Bug 187393 - Upgrade to latest release of tex4ht: 2006_03_27_1822
Upgrade to latest release of tex4ht: 2006_03_27_1822
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: tetex-tex4ht (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Patrice Dumas
Fedora Extras Quality Assurance
http://www.cse.ohio-state.edu/~gurari...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-30 13:05 EST by Alex Lancaster
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 1_0_2006_03_27_1822-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-31 16:12:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Lancaster 2006-03-30 13:05:12 EST
Description of problem:
According:
http://www.cse.ohio-state.edu/~gurari/TeX4ht/bugfixes.html

a new version is out.  Could we have an upgrade?

Version-Release number of selected component (if applicable):
tetex-tex4ht-1.0.2005_11_06_1516-3.fc4
Comment 1 Alex Lancaster 2006-03-30 13:06:45 EST
This release also appears to have support for OpenDocument.
Comment 2 Patrice Dumas 2006-03-31 16:12:39 EST
Fixed in next release, thanks for the head up.

Note You need to log in before you can comment on or make changes to this bug.